Subject: Re: HP Palmtop

From: H u a n g Yolin <[email-masked]>
Date: Sat, 2 May 1992 12:59:42 EDT

in addition, I have found that the ASCII version of the palmtop is HP
95LX.  From the manual (no, not mine), it says:
--------------------------------------------
Hardware features:
...
o A large, 40x16 display
o A plug-in card slot, which enables you to use plug-in cards just like
you would floppy disks on your PC.
o An Infrared (I/R) port for wireless HP 95LX to HP 95LX communications.
o A serial port for HP 95LX communications to a PC, a printer, or other
serial devices.
o A typewriter keyboard layout with a "sticky" shift key - you don't need
to hold down shift while you press another key; you press it once to
activate it and then press the other key.  Shifted key definitions are
shown in yellow on the keyboard.
o A separate numeric keypad ...etc.
---------------------------------------------
It runs MSDOS, and comes with Lotus-123, Appointment Book, Phone Book,
Memo Editor, Filer, Financial calculator, Datacomm, ..., shipped with
256K RAM (addtional RAM cards can be added up to 2 Mb).  quite impressive
with a size about a paperback.

Since it runs MSDOS, I would think regular MSDOS Chinese programs can be
customized to run on this little one.  The only problem is the 40x16
screen, I think.

The list price is around $500.

There are already commercial softwares (in ROM-card) for 95LX.  One is
DERIVE, a symbolic and numeric solver.  retail: $289.